/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#wrapper {
	margin: 0 auto;
	width: 922px;
	background-color: #000000;
}
#header {
	width: 901px;
	border: 0px none #ccc;
	height: 150px;
	background-color: #000000;
	background-image: url(images/bandeau/bandeau2.jpg);
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}

#menu {
	color: #FFFFFF;
	border: 0px solid #ccc;
	height: 60px;
	width: 912px;
	float: left;
	background-color: #666666;
	padding: 5px;
	margin: 0px;
}

#menu2 {
	color: #FFFFFF;
	border: 0px solid #ccc;
	height: 40px;
	width: 912px;
	float: left;
	background-color: #666666;
	padding: 5px;
	margin: 0px;
}

#leftcolumn {
	border: 1px solid #ccc;
	margin: 0px;
	height: auto;
	width: 195px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#content {
	float: left;
	margin: 0px;
	height: auto;
	width: 896px;
	display: inline;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #f7f4eb;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer {
	width: 902px;
	clear: both;
	color: #FFFFFF;
	margin: 0px;
	padding: 10px;
	background-color: #666666;
	height: 35px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
